Kerbal Space Program - Bug #25705

Magnetometer experiment text refers to "this planet” for bodies that are not planets

07/03/2020 04:34 PM - arctangent

Status: Resolved Start date: 07/03/2020
Severity: Low % Done: 100%
Assignee:

Category: Text

Target version: 1.11.0

Version: 1.10.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

Run the magnetometer boom experiment in orbit above the Mun or the Sun and the text (sometimes) refers to "this planet" although

neither the Mun nor the Sun is a planet.

History

#1 - 07/06/2020 11:56 AM - klesh

- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Platform Windows added

#3 - 12/17/2020 08:41 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.11.0

- % Done changed from 10 to 80

#4 - 08/09/2021 02:44 PM - Technicalfool
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
